<?xml version="1.0" encoding="utf-8"?>
<component size="336,59">
  <displayList>
    <image id="n0_opwg" name="n0" src="emjh2f" fileName="img/play_level_bg.png" xy="0,1"/>
    <text id="n2_opwg" name="text_level" xy="17,-5" size="300,66" fontSize="50" color="#9cffd6" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" shadowColor="#1b344f" shadowOffset="1,3" text="Level {lv=99}"/>
  </displayList>
</component>